@font-face {
	font-family: Font1;
	src: url(images/NEWGOTBC.TTF);
}
@font-face {
	font-family: Font2;
	src: url(images/NEWSGOTC.TTF);
}
@font-face {
	font-family: Font3;
	src: url(images/SignPainter-HouseScript.ttf);
}
*{
	font-family: Font1;
}
.menu-item p{
	font-family: Font2;
}
h1{
	font-size:36px;
}
h2{
	font-size:32px;
}
h4{
	font-size:24px;
}
p{
	font-size:20px;
}
.about{
	font-family:Font2;
	font-size:20px;
}
#main button{
	font-family:Font3;
}

body, #main{
	background: url(images/bg.jpg) no-repeat;}
@media (max-width: 1024px){
	body, #main {
		background-position: center !important;
		background-size: cover !important;
		background-attachment: fixed !important;
	}
}
.page-title{
	color: #737070; /* Section H1 Color */}
	
#about .page-title, #contactus .page-title, #openinghours .page-title {
	color: #000;
}
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #737070 !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: #f6f6f6; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	color:#000;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #fff; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 0px #737070 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 100px;
	padding-top: 0px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 100px !important;
  padding-top: 0px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2 *{
	color:#000; /* Tagline Color */
	font-weight: 600 !important;
	text-shadow: none !important;
	font-family: Font3;
	font-size: 40px;
	}
	
.welcome #contact-details *{
	color: #000;
	font-size: 30px;
	text-shadow: none !important;
	font-weight: 600 !important;
	font-family: Font3;
}	
	
/* Main Section */

#menu h2{
	color: #000;
	text-transform: uppercase;
	 
}

.menu-item h4{
	color: #000;
	 
}

.menu-border{
	border-color: #ABA8A8;
}

.menu-prices{
	color: #737070;
	font-size: 20px ;
	font-family: Font1 !important;
}
.dollar-symbol::before{content:" | ";
color: #98BE30;
}

.menu-item p{
	color: #000;
}

.menu_title_footer, .menu_title_header{
	color: #000;
} 

hr{
	border-top: 1px solid #737070;
}	

#menu-row hr {
    border-top: #ABA8A8 dotted 2px;
}

#about{
	background-color: rgba(255,255, 255, 0.8);
}

#about img.img-responsive{
	margin: auto;
}

#about:after{
	content: "<iframe src="https://www.google.com/maps/d/embed?mid=1HnQcHehbVf77iFi_QSOUWBGO8fg" width="640" height="480"></iframe>";
}

.about {
  color: #000;
}
.map-embed{
	pointer-events: none;
	width: 100%;
	height: 480px;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

#map{
	display: none;
}
.pickup{
	display: none;
}

/* Contact Section */

#contact button{
	background: #b2d64d; /* Button Color */
    border-color: #b2d64d; /* Button Border Color */}
	
#contact label{
	color: #737070;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #000; /* Day Color */
	 }	
	
#footer h1{
	color: #000 !important;
}

#openinghours td, #contact-details{
	color: #000;
}

.cd-top, .cd-top2{background-color:#B2D64E;border-radius: 5px;}

.glyphicon-home, #address{
	display: none;
}
.menu_title_header{
	font-family: Font2 !important;
	font-size: large;
}
.menu_title_header div{
	font-family: Font1 !important;
}
